Subject: [Gendispatch] draft-eggert-bcp45bis-06

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Tue, 19 Oct 2021 15:12:30 +0000

Hi,

FYI, I've submitted draft-eggert-bcp45bis-06 to IETF LC.  From the discussion in this WG, I believe that there is rough consensus to publish a small document replacing RFC 3005 to accurately describe how the general IETF mailing lists are expected to function today.  I would like to thank those who have provided comments to improve the draft and the chairs for allowing this discussion to conclude on gendispatch.

I appreciate that some members of the community wanted this draft to go further in its effort to more deeply consider how the ietf general mailing list and the SAA, or equivalent function, operates.  Whilst I personally believe that is an important topic to work on for the overall health of the IETF, my view is that there are many different opinions on whether the IETF mailing list needs to evolve, and if it does, what form that evolution should take.  In short, I do not believe that we would quickly come to consensus on such an evolution, but that does not prevent the community from trying.  In the meantime it is helpful to update the BCP documentation to reflect what we currently do.

Regards,
Rob